package php5-cli 5.2.3-1ubuntu5 failed to install/upgrade: Unterprozess post-installation script mit Signal (Interrupt) getötet

Bug #138535 reported by rgbiernat on 2007-09-10
22
Affects Status Importance Assigned to Milestone
php5 (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: php5

For some strange reasons the daily upgrade routine stopped at this point. "Upgrading php5-cli...." and then it just sat there doing nothing.. Cannot reproduce it as I tried it a second time and then it worked without a problem.

Regards,
Ruediger

ProblemType: Package
Architecture: i386
Date: Sun Sep 9 19:52:12 2007
DistroRelease: Ubuntu 7.10
ErrorMessage: Unterprozess post-installation script mit Signal (Interrupt) getötet
Package: php5-cli 5.2.3-1ubuntu5
PackageArchitecture: i386
SourcePackage: php5
Title: package php5-cli 5.2.3-1ubuntu5 failed to install/upgrade: Unterprozess post-installation script mit Signal (Interrupt) getötet
Uname: Linux janeway 2.6.22-10-generic #1 SMP Wed Aug 22 08:11:52 GMT 2007 i686 GNU/Linux

rgbiernat (info-24prompt) wrote :
Chuck Short (zulcss) on 2008-02-03
Changed in php5:
importance: Undecided → Low
status: New → Triaged
Chuck Short (zulcss) wrote :

Release is no longer supported, closing.

Changed in php5 (Ubuntu):
status: Triaged → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers